مدونة

لا يجب على مالكي PowerPC Mac تحديث أدواتهم الذكية إلى iOS 6

لا يجب على مالكي PowerPC Mac تحديث أدواتهم الذكية إلى iOS 6

مخروط - iTunes

عند محاولة تنزيل iTunes 10.7 الذي تم إصداره مؤخرًا ، المشغل إيورتون أوليفيرا لاحظتنا وحذرتنا من شيء غريب للغاية: يتطلب البرنامج الآن أجهزة Mac مع معالجات Intel.

كما هو محدد في صفحة تنزيل iTunes 10.6.3 ، كان لا يزال متوافقًا مع أجهزة PowerPC G4 و G5 Mac ، وهو الآن يمثل أحدث إصدار من البرنامج الموسيقي متوافق مع هذه الآلات القديمة الكلاسيكية.

إجمالاً ، تقاعدت Apple من العمارة لسنوات ، وسيحدث ذلك عاجلاً أم آجلاً. يحتوي S على تفاصيل: يأتي iTunes 10.7 لدعم iOS 6 يعمل على أجهزة iPad و iPhone / iPods touch. هذا هو ، الذي لا يزال لديه Mac PowerPC * no * يجب أن يقوم بتحديث أداة بالنسبة للنظام الجديد ، ولا تشتري أيًا من أجهزة iPhone 5 و iPod touch من الجيل الخامس لأنها تأتي بالفعل مع نظام iOS 6 مثبت مسبقًا.

من الواضح ، منذ أن قامت iOS 5 Apple بالترويج لنظام التشغيل الخاص بها كـ “بدون كمبيوتر”. هذا صحيح: أولئك الذين يريدون لا يحتاجون حتى إلى Mac أو PC لاستخدام أدوات في الوقت الحاضر ، لذلك يجب على هؤلاء المستخدمين أن يضعوا ذلك في الاعتبار إذا كانوا يرغبون في الاستمرار في أجهزة PowerPC Mac الخاصة بهم ويستمرون في تحديث iPad أو iPhone / iPod touch إلى iOS 6. D لاستخدامه بشكل مستقل ، ولكن لم يعد للمزامنة- مع الكمبيوتر.

في ملاحظة ذات صلة ، عبادة ماك ذكرت اليوم أن شركة Apple نشرت مؤخرًا مقالة دعم تعلن عن انتهاء دعم نظام تحديث البرامج (تحديث البرنامج) على نظام التشغيل Mac OS X 10.3 أو إصدار سابق بما في ذلك نظام التشغيل Mac OS 9. لا يزال البرنامج القديم متاحًا ، ولكن للتنزيل المباشر فقط من موقع الشركة على الويب.

المنشورات ذات الصلة

Botón volver arriba

Ad blocker detected

You must remove the AD BLOCKER to continue using our website THANK YOU